@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}


div#ir_library .h3_midashi,
.h3_midashi {
	margin-bottom: 50px;
	background: #ed6c00;
	text-align: center;
	line-height: 2.5em;	
	color: #FFF;
}
#ir_library .yuhopdf > img {
	width: 16px;
	height: 16px;
}


#divDataArea #ancDiv ul {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-justify-content: center;
	-ms-justify-content: center;
	flex-wrap: wrap;
	width: 100%;
}
#divDataArea #ancDiv li {
	position: relative;
	float: none ;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 0 10px;
	background: none ;
}
#divDataArea #ancDiv li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	margin-top: -3px;
	border-style: solid;
	border-width: 3px 0 3px 5.2px;
	border-color: transparent transparent transparent #ed6c00;
}

#ir_library div#yuhoTable table,
#ir_library div#mkr table {
	width: 100%;
	margin-bottom: 70px;
}
#ir_library div#yuhoTable table tr,
#ir_library div#mkr table tr {
	border-bottom: 1px dotted #ed6c00;
}
#ir_library div#yuhoTable table td.yuhotitle, 
#ir_library div#mkr table td.yuhotitle {
	min-width: 160px;
	background-image: none;
	border-right: none;
	border-bottom: none;
	font-size: 16px;
	line-height: 1.5;
	width: 80%;
}
#ir_library div#yuhoTable table td.yuhotitle img,
#ir_library div#mkr table td.yuhotitle img {
	display: inline;
	max-width: 13px;
}
#ir_library div#yuhoTable table td.yuhopdf,
#ir_library div#mkr table td.yuhopdf {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	border-bottom: none;
	line-height: 20px
}



#contents_2nd .snavi {
	text-align: center;
}
#contents_2nd .snavi a {
	position: relative;
	display: block;
	max-width: 280px;
	height: 40px;
	margin: 20px auto 0;
	padding: 10px 20px;
	background-image: none;
	background: #fff;
	border: 1px solid #ed6c00;
	transition: 0.4s;
	border-radius: 35px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: 0.2em;
	text-indent: 0;
	white-space: pre-wrap;
	color: #ed6c00;
}
#contents_2nd .snavi a::after {
	content: '';
	position: absolute;
	right: 30px;
	top: 50%;
	width: 22px;
	height: 22px;
	margin-top: -11px;
	background: transparent url(../img/ir-report/downlord.png) no-repeat;
	background-size: 100% auto;
	background-position: center center;
}
#contents_2nd .snavi a:hover {
	color: #fff;
	background: #ed6c00;
	transition: 0.4s;
}
#contents_2nd .snavi a:hover::after {
	content: '';
	background: transparent url(../img/ir-report/downlord_hover.png) no-repeat;
	background-size: 100% auto;
	background-position: center center;
}








@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}

	div#ir_library .h3_midashi,
	.h3_midashi {
		margin-bottom: 20px;
	}
	#section01 p {
		line-height: 1.5;
	}

	#divDataArea #ancDiv ul {
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
		-ms-justify-content: flex-start;
		flex-wrap: wrap;
		margin: 0 auto;
	}
	#divDataArea #ancDiv li {
		position: relative;
		float: none ;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 0 2%;
		background: none ;
		width: 29%;
		text-align: center;
	}
	#divDataArea #ancDiv li:before {
		left: 10%;
	}
	
	#ir_library div#yuhoTable table td.yuhotitle, 
	#ir_library div#mkr table td.yuhotitle {
		display: block;
		width: 100%;
	}
	.irLibrary .pdfIcon {
		display: inline-block;
		vertical-align: middle;
	}
	.irLibrary .irKB {
		line-height: 20px;
	}
}
